# Pool economy

Pool economy is not a theory and hopefully will never become an instrument for controlling people (by creating an image of reality according to which people then behave).

There are however some guiding ideas in pool economy:

## Communities

Individuals come together in communities which are autonomous and self-managed. In particular, each community may have a different pool economy, i.e., a different set of self-made rules, and different aspects which are considered important.

Note: A contrary opinion popular in postmodern thought holds that individuals participate in many small networks that are not persistent (as communities are).

## Choice of community

Each individual must be able to leave a community.

Communities decide on the rules of how they accept new members (steps, periods, conditions, …).

## Trust within a community

Communities try to make it possible for individuals to rely on each other in certain aspects. Individuals fail and communities reduce the impact on others (social cohesion). Communities are sources of trust. Also towards other communities:

## Trust between communities

Communities can freely agree on ways of cooperation. ln particular for economic transactions community A will want to rely on what community B promised. Also very important is permanence.

Note: In the game of money, reliability between individuals if enforced by laws, which put high pressure on them.

## Network of communities

Communities will have to find ways of interacting with each other:

  * How to deal with conflicts
  * How to remain independent
  * How establish and maintain trust

## Ethical principles

Most important for communities is how the individuals treat each other and communicate with each other. It would be easy to invalidate the possibility of sharing just by bad talk.

Communities will quickly dissolve to the least common denominator of market capitalism, if they are not able to maintain ethical principles quite different quite different from the popular ones. This may give back to human beings the dignity which the game of money took away:

[Raoul Vaneigem: A Declaration of the Rights of Human Beings – On the Souvereignity of Life as Surpassing the Rights of Man](http://www.lust-for-life.org/Lust-For-Life/RightsOfHumanBeings/RightsOfHumanBeings-full.pdf) (23 MB)

----

For details on how all this might look like see [software](../software/index.md) and more [tools](../community/communities.md).

