# Concept

## Where we are

A seemingly inescapable game is going on, which produces winners and loosers. All who insist that they don’t see an alternative are condemned to willingly or unwilligly strengthen the totality of this game. It tries to justify the mind of anybody towards making profit and selling a representation. The game is called money.

It is backed by the fear that its uncontrolled form, namely violence and war, might break through, if there were no institutions, including most prominently the state. These institutions keep up the collective illusion that the numbers printed on paper and small metal disks have a meaning, called value.

## A different perspective

With competition steadily intensifying, also the desire for something else is growing. People are rediscovering the commons, question intellectual property and begin to see that money is not everything.

A practical alternative is sharing of resources, which has always happened in human history. A resource is every material thing, each of your skills, all of your knowledge and maybe even your dreams.

## Sharing is the rule – in communities

Many resources are shareable with others. Within a circle of friends it is common to share resources. Whenever people trust each other, things are being lent, used collectively, copied illegally, given away for free, made available permanently and explained while having fun; people help each other, give each other advice, and all this without charging for it.

Anything can circulate in such communities:

  * Material things (the drilling machine, the ice crusher, the mobile home, …)
  * Structural resources (the guestroom, the internet access, …)
  * Skills and knowledge (computer skills, help in moving houses, repairing skills, …)
  * …

See more [Examples](examples.md).

